.solution_header{
	height: 440px;
	width: 100%;
	background: url(//res.bangwo8.com/images/new_20171221/img/bw8_solution_bkg.jpg?v=a279fc39) center center no-repeat;
	padding-top: 160px;
	background-size: cover;
}
.solution_header_bigtitle{
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.solution_smalltitle{
	color: #fff;
	font-size: 36px;
	text-align: center;
	height: 70px;
	margin-top: 40px;
}
.solution_smalltitle span{
	font-size: 52px;
}
.bw8_search_content2 {
width: 450px;
height: 105px;
margin: auto;
padding-top: 50px;
}
.search_input_content2 {
position: relative;
height: 52px;
left: 20px;
top: 50px;
}
.bw8_input_search1 {
width: 288px;
border-radius: 5px 0 0 5px;
height: 51px;
line-height: 51px;
color: #999999;
border: 1px solid rgba(255,255,255,0.1);
font-size: 16px;
padding-left: 25px;
position: absolute;
left: 0;
top: 0px;
border-bottom:0;
outline:none;
	background: #fff;
}
.search_exper_btn {
	height: 50px;
	line-height: 50px;
	background: #2c8cfe;
	outline: none;
	text-align: center;
	border: 1px solid #96c1f7;
	display: inline-block;
	position: absolute;
	right: -2px;
	border-radius: 0 5px 5px 0;
	top: 0;
	color: #fff;
	font-size: 16px;
	width: 30%;
	cursor: pointer;
}

.bw8_solution_content{
	width: 1000px;
	margin: auto;
	position: relative;
	border: 1px solid #dedede;
}
.bw8_solution{
	overflow: hidden;
}
.bw8_solution_section{
	position: relative;
}
.bw8_solution_content_left{
	position: absolute;
    top: 0;
    left: 0;
}
.bw8_solution_content_left_nav{
    float: left;
    background: #fff;
    overflow: hidden;
    width: 228px;
}
.bw8_solution_left_nav_title{
	height: 78px;
	width: 228px;
	background: url(//res.bangwo8.com/images/new_20171221/img/bw8_solution_title.jpg?v=a2a8f21f) no-repeat;
}
.bw8_solution_content_right_content{
float: right;
    width:770px;
   background: #fff;
   /*padding: 20px 0 0 0;*/
   border-left: 1px solid #dedede;
   overflow: hidden;
 /*  margin-left: 229px;*/
}
.bw8_Solution_font{
	padding: 60px 40px 20px 40px;
	 width:690px;
}
.bw8_solution_left_nav_ul{
	padding-left: 50px;
	background: #fff;
}
.bw8_solution_left_nav_ul li{
	margin-top: 30px;
	    height: 21px;
}
.bw8_solution_left_nav_ul li a{
	/*margin-top: 30px;*/
	display: block;
	width: 100%;
	color: #333333;
	font-size: 16px;
}
.bw8_solution_left_nav_ul li .bw8_left_icon{
	background: url(//res.bangwo8.com/images/new_20171221/img/bw8_nav_left_icon.png?v=a6998ed5) no-repeat right;
	color: #2c8cfe;
}

.right_content_bw8_title{
	width: 420px;
	margin: auto;
	border-bottom: 1px solid #DEDEDE;
	margin-bottom: 80px;
}
.right_content_bw8_title_font_atuo{
	font-size: 32px;
	color: #3c3c3c;
	width: 150px;
	display: block;
	margin: auto;
	border-bottom:2px solid #0071f6;
	text-align: center;
	padding-bottom:13px;
}
.bw8_it_spot{
	overflow: hidden;
	margin-bottom: 50px;
}
.bw8_it_spot p{
	font-size:14px;
	color:#333333;
}
.bw8_it_spot_font{
	width: 380px;
}
.bw8_it_spot_font_title{
	font-size: 18px !important;
	color: #2c8cfe !important;
	height: 24px;
	margin-bottom:20px;
	
}
.bw8_it_spot_font_content{
	line-height: 22px;
	color: #333 !important;
	font-size: 14px !important;
	margin-bottom: 15px;
}

.bw8_it_spot_small_title{
	margin-bottom: 10px;
	font-weight: bold !important;
	font-size: 14px !important;
	color:#333 !important;
}
.bw8_it_spot_big_img{
	padding: 20px 40px 30px 40px;
}

.bw8_solution_slideshow{
	padding: 22px 23px 22px 22px;
	background: #e5e6e6;
}

.bw8_solution_slideshow_top{
	height: 15px;
	width: 725px;
	background: url(//res.bangwo8.com/images/new_20171221/img/bw8_slideshow_top.jpg?v=a19d5ff3) no-repeat;
}
.bw8_solution_slideshow_bottom{
	height: 10px;
	width:725px;
	background: url(//res.bangwo8.com/images/new_20171221/img/bw8_slideshow_bottom.jpg?v=a71d4e0c) no-repeat;
}
.bw8_solution_slideshow_middle{
	padding: 20px 0;
	background: #fff;
}
.bw8_solution_slideshow_middle .bw8_solution_slideshow_middle_margin{
	margin-bottom: 45px;
}
#parent{
    width:100%;
    margin:0 auto;
    position: relative;
}
.bW8_content{
	width: 724px;
	overflow: hidden;
	position: relative;
	margin: auto;
	border-top: 1px solid #dedede;
}
.bW8_content li{
   width:100%;
   background: #fff;
   display: none;
}
.bW8_content .bW8_show{
		display: block;
}
#imgBox{
width:630px;
height:230px;
position:relative;/*必须有===*/
overflow:hidden;/*必须有===*/
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
margin: auto;

}
#imgBox ul{
    /*动画就是改变ul的left值的效果，所以一定要有定位*/
position:absolute;/*必须有*/
left:0;/*必须有*/

}

#imgBox ul li{
list-style: none;/*必须有*/
height:200px;/*必须有*/
width:200px;/*必须有*/
float:left;/*必须有*/
margin-right: 10px;
padding-bottom: 30px;
}
/* 左 */
#prev{
	position: absolute;
	left: 15px;
    top: 65px;
	width:30px;
	height: 50px;
	background: url(//res.bangwo8.com/images/new_20171221/img/left_slide_nor.png?v=a403af7a) no-repeat;
}
#prev:hover{
	background: url(//res.bangwo8.com/images/new_20171221/img/left_slide_hover.png?v=ac74bcad) no-repeat;
}
/*右*/
#next{
	position: absolute;
	right: 15px;
	top: 65px;
	width:30px;
	height: 50px;
	background: url(//res.bangwo8.com/images/new_20171221/img/right_slide_nor.png?v=aa4aeabb) no-repeat;
}
#next:hover{
	background: url(//res.bangwo8.com/images/new_20171221/img/right_slide_hover.png?v=ac36f05d) no-repeat;
}
.presentation_icon{
	width: 7px;
	height: 13px;
	display: inline-block;
	background: url(//res.bangwo8.com/images/new_20171221/img/presentation_icon.png?v=a03f8ea7) no-repeat;
}
.bw_presentation_title{
	font-size: 18px !important;
	margin-left: 10px;
	color: #8c8c8c  !important;
}
.Company_Presentation{
	padding: 40px;
}
.Company_Presentation_con1{
	padding-left: 24px;
	line-height: 25px;
	margin:20px 0;
	font-size: 14px;
	color: #333;
}
/*.ul_li_top{*/
	/*background: url(/images/new_20171221/img/bw8_top.png) center bottom no-repeat;*/
/*}*/
